## libmonocypher4 4.0.2

=== debian/changelog ===
libmonocypher4 (4.0.2-2) unstable; urgency=medium

  * Actually fill out debian/watch.
  * Build with hardening=+bindnow per lintian recommendations.
  * Tell lintian it can chill about the long lines in the test vectors.
  * Remove redundant debian/control fields (inherited Section,
    Rules-Requires-Root).
  * Add Build-Depends-Package to debian/libmonocypher4.symbols.

 -- dzwdz <not@dzwdz.net>  Fri, 14 Nov 2025 22:07:20 +0000

libmonocypher4 (4.0.2-1) unstable; urgency=low

  * Initial release. Closes: #1120021

 -- dzwdz <not@dzwdz.net>  Fri, 14 Nov 2025 20:26:03 +0000
