=== debian/control ===
Source: libmonocypher4
Section: libs
Priority: optional
Maintainer: dzwdz <not@dzwdz.net>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://monocypher.org/
Vcs-Git: https://git.sr.ht/~dzwdz/libmonocypher4
Vcs-Browser: https://git.sr.ht/~dzwdz/libmonocypher4

Package: libmonocypher4
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: easy to use, portable, and auditable crypto library
 Monocypher is an easy to use, easy to deploy, auditable crypto library
 written in portable C.  It approaches the size of TweetNaCl and the
 speed of libsodium.
 .
 Features:
  * Authenticated Encryption with XChaCha20 and Poly1305 (RFC 8439).
  * Hashing and key derivation with BLAKE2b (and SHA-512).
  * Password Hashing with Argon2.
  * Public Key Cryptography with X25519 key exchanges.
  * Public Key Signatures with EdDSA and Ed25519.
  * Steganography and PAKE with Elligator 2.
 .
 This package provides the Monocypher library.

Package: libmonocypher4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libmonocypher4 (= ${binary:Version}),
 ${misc:Depends},
Description: easy to use, portable, and auditable crypto library (development files)
 Monocypher is an easy to use, easy to deploy, auditable crypto library
 written in portable C.  It approaches the size of TweetNaCl and the
 speed of libsodium.
 .
 Features:
  * Authenticated Encryption with XChaCha20 and Poly1305 (RFC 8439).
  * Hashing and key derivation with BLAKE2b (and SHA-512).
  * Password Hashing with Argon2.
  * Public Key Cryptography with X25519 key exchanges.
  * Public Key Signatures with EdDSA and Ed25519.
  * Steganography and PAKE with Elligator 2.
 .
 This package provides the files needed to develop applications using
 Monocypher.
