=== debian/tests/control ===
Test-command: debian/tests/test.sh
Depends: libmonocypher4, libmonocypher4-dev
Restrictions: allow-stderr

Test-command: debian/tests/test.sh "valgrind --error-exitcode=1 --exit-on-first-error=yes"
Depends: libmonocypher4, libmonocypher4-dev, valgrind
Restrictions: allow-stderr
