=== debian/watch ===
version=4
https://monocypher.org/download/ monocypher@ANY_VERSION@@ARCHIVE_EXT@
